View Single Post
  #5   (View Single Post)  
Old 1st January 2018
bashrules bashrules is offline
Fdisk Soldier
 
Join Date: Mar 2010
Location: Here
Posts: 50
Default

Quote:
Originally Posted by darktrym View Post
NetBSD 9 branch also use the drm subsystem based on Linux 3.14 + patches.
. In 2020, I will be able to run NetBSD on my current system.

BTW: from where did you learn this? FreeBSD has a nice wiki https://wiki.freebsd.org/Graphics - NetBSD has none AFAIK.

Quote:
Originally Posted by darktrym View Post
Maybe with the wrapper shim it becomes easier to port later versions but currently you can only use your skylake graphics with the vesa driver.
NetBSD is awesome on old iron. This is more true than ever. Whenever skylake is old iron, NetBSD will run on it. Quite frustrating.
Reply With Quote